## restrictedpython 3.6.0

=== debian/changelog ===
restrictedpython (3.6.0-0ubuntu4) saucy; urgency=low

  * debian/patches/remove_new_python_tests.patch: remove, this was needed to
    support python 2.6
  * debian/patches/no_requires.patch: remove, now handled by dh_python2.
  * debian/copyright: update to copyright-format 1.0
  * debian/tests: switch to zope.testrunner.
  * Update Standards-Version to 3.9.4

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Jul 2013 00:37:44 +0300

restrictedpython (3.6.0-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:13:36 +0000

restrictedpython (3.6.0-0ubuntu2) oneiric; urgency=low

  * Use dh_python2 instead of deprecated python-central (LP: #831411).

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 24 Aug 2011 19:09:29 +0300

restrictedpython (3.6.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format
  * Convert to debhelper 7, do not use van.pydeb
  * Update Standards-Version to 3.8.4
  * Build only for python >= 2.6
  * debian/patches/add_license.dpatch: remove, the tarball now includes
    a license.
  * debian/patches/remove_new_python_tests.dpatch: remove, this was needed
    to support python 2.4 and 2.5
  * debian/patches/remove_new_python_tests.patch: add a similar patch
    to remove tests that do not compile with python 2.6
  * debian/patches/no_requires.patch: remove unneeded setuptools dependency
  * debian/copyright: convert to dep5 format

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 26 Aug 2010 04:14:24 +0300

restrictedpython (3.5.1-0ubuntu4) lucid; urgency=low

  * Upload for Lucid (LP: #520199)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 02:53:49 +0200

restrictedpython (3.5.1-0ubuntu3) karmic; urgency=low

  * debian/patches/add_license.dpatch: New patch to add a license
  * List dpatch and debhelper in Build-Depends, others in Build-Depends-Indep

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 13:23:27 +0200

restrictedpython (3.5.1-0ubuntu2) karmic; urgency=low

  * Switch to using van.pydeb
  * Fix debian/tests to work on python2.6
  * Limit Python-Versions to << 2.7, this version handles only up to 2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 02:41:09 +0200

restrictedpython (3.5.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add copyright
  * debian/patches/remove_new_python_tests.dpatch: remove windows newlines

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 05 Jan 2010 19:40:40 +0200

python-restrictedpython (3.4.3-1) hardy; urgency=low

  * New upstream release
  * Build for all python versions
  * Build-depend on dpatch
  * debian/patches/remove_new_python_tests.dpatch: remove tests that do not
    compile on python 2.4, causing install to fail.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 22 May 2009 19:03:54 +0300

python-restrictedpython (3.4.2-2) gutsy; urgency=low

  * Add conflicts: zope3

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 03:17:48 +0200

python-restrictedpython (3.4.2-1ubuntu1) gutsy; urgency=low

  * Restrict to python 2.4 based on zope-dev mailing list chatter claiming
    restricted python is a problem for python 2.5 migrtion.

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 21 Apr 2008 19:37:18 +0200

python-restrictedpython (3.4.2-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
