=== debian/control ===
Source: restrictedpython
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.7

Package: python-restrictedpython
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: zope3
Description: Restricted execution environment for Python
 RestrictedPython provides a restricted execution environment for Python,
 e.g. for running untrusted code.
