=== debian/watch ===
version=3
http://pypi.python.org/packages/source/R/RestrictedPython/RestrictedPython-(.*)\.(?:tar\.gz|zip)
