## restrictedpython 4.0~b3

=== debian/changelog ===
restrictedpython (4.0~b3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no
  * Bump debhelper compat level to 11.
  * Add missing test dependency on python3-all.  Closes: #904210

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 24 Sep 2018 14:54:43 +0200

restrictedpython (4.0~b3-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version.
  * Add B-D: dh-python.
  * Add http://restrictedpython.readthedocs.io/en/latest/ as Homepage,
    suggested by Chris Lamb, thanks! (Closes: #888759)
  * Add python3-distutils test dependency. (Closes: #895567)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 16 Apr 2018 16:01:48 +0200

restrictedpython (4.0~b2-1) unstable; urgency=medium

  * Initial Debian package, packaging based on Ubuntu package.
  * Create python3 package only.
  * Update package description.
  * Update watchfile for changed pypi paths.
  * Run wrap-and-sort -ast.

 -- Christoph Berg <myon@debian.org>  Sat, 27 Jan 2018 21:11:34 +0100
