=== debian/control ===
Source: restrictedpython
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.2.1
Rules-Requires-Root: no
X-Python3-Version: >= 3.2
Vcs-Git: https://salsa.debian.org/python-team/modules/restrictedpython.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/restrictedpython
Homepage: http://restrictedpython.readthedocs.io/en/latest/

Package: python3-restrictedpython
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Restricted execution environment for Python 3
 RestrictedPython is a tool that helps to define a subset of the Python
 language which allows one to provide a program input into a trusted
 environment. RestrictedPython is not a sandbox system or a secured
 environment, but it helps to define a trusted environment and execute
 untrusted code inside of it.
