=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = restrictedpython

override_dh_auto_test:
	# ignore for now

%:
	dh $@ --with python3 --buildsystem=pybuild
