=== debian/tests/control ===
Tests: all
Depends: @, python3-distutils, python3-zope.testrunner, python3-all
