## restrictedpython 6.2

=== docs/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SPHINXOPTS    =
 SPHINXBUILD   = sphinx-build
 PAPER         =
-BUILDDIR      = ../build/docs
+BUILDDIR      = ../_build/docs
 
 # User-friendly check for sphinx-build
 #ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
