=== debian/changelog ===
restrictedpython (6.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Christoph Berg ]
  * New upstream version 6.2. (Closes: #1041429, CVE-2023-37271)
  * Enable build-time tests.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Sep 2023 16:42:31 +0200

restrictedpython (4.0~b3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

  [ Christoph Berg ]
  * d/tests: Use autodep8 test instead of the zope no-op one.
    (Closes: #909487, #1001482)
  * d/clean: Remove src/RestrictedPython.egg-info/, it's changing at
    build-time.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Dec 2021 13:59:13 +0100
