=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: restrictedpython
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pytest,
+ python3-pytest-mock,
  python3-pytest-runner,
  python3-setuptools,
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.2
-Vcs-Git: https://salsa.debian.org/python-team/modules/restrictedpython.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/restrictedpython
-Homepage: http://restrictedpython.readthedocs.io/en/latest/
+Vcs-Git: https://salsa.debian.org/python-team/packages/restrictedpython.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/restrictedpython
+Homepage: https://restrictedpython.readthedocs.io/en/latest/
 
 Package: python3-restrictedpython
 Architecture: all
