## restrictedpython 8.0

=== debian/changelog ===
restrictedpython (8.0-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Accept lower-case restrictedpython-*.
  * New upstream release:
    - CVE-2024-47532: Prevent information leakage via `AttributeError.obj`
      and the `string` module (closes: #1084057).
    - CVE-2025-22153: Disallow `try/except*` clauses due to a possible
      sandbox escape and probable uselessness of this feature in the context
      of `RestrictedPython`.  In addition, remove `ExceptionGroup` from
      `safe_builtins` (as useful only with `try/except*`) (closes:
      #1094026).
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2025 20:35:21 +0000
