=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
  python3-pytest-mock,
@@ -17,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/restrictedpython.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/restrictedpython
 Homepage: https://restrictedpython.readthedocs.io/en/latest/
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-restrictedpython
 Architecture: all
