## restrictedpython 8.1

=== debian/changelog ===
restrictedpython (8.1-1) unstable; urgency=medium

  * New upstream version 8.1
  * Adopt package; new maintainer. (Closes: #980149)
  * Change d/watch to version 4
  * Update d/copyright

 -- Diwa Tomy <servalthecat19@tutamail.com>  Mon, 03 Nov 2025 18:28:16 +0000
