=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
+ Diwa Tomy <servalthecat19@tutamail.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,7 +14,7 @@
  python3-pytest-mock,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/restrictedpython.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/restrictedpython
