=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = restrictedpython

%:
	dh $@ --buildsystem=pybuild
